<?xml version="1.0" encoding="UTF-8"?>
<reservations>
    <reservation hotelID="135" id="2498" number="240" date="2025-10-21"
        creationTime="2025-10-21T14:03:24" type="reservation" bookingChannel="WHO_KNOWS_WHO_KNOWS"
        advertisingMedium="99TALES" advertisingPartner="cpc" advertisingCampagne="IwAR123fbclid456">
        <guest id="380" lastName="Schmidt" firstName="Maria" language="de" gender="female"
            email="maria.schmidt@gmail.com" />
        <roomReservations>
            <roomReservation arrival="2025-11-15" departure="2025-11-18" status="reserved"
                roomType="EZ" roomNumber="106" adults="1" ratePlanCode="STD" connectedRoomType="0">
                <dailySales>
                    <dailySale date="2025-11-15" revenueTotal="165" revenueLogis="140.2"
                        revenueBoard="9" revenueFB="10" revenueSpa="1" revenueOther="4.8" />
                    <dailySale date="2025-11-16" revenueTotal="165" revenueLogis="140.2"
                        revenueBoard="9" revenueFB="10" revenueSpa="1" revenueOther="4.8" />
                    <dailySale date="2025-11-17" revenueTotal="165" revenueLogis="140.2"
                        revenueBoard="9" revenueFB="10" revenueSpa="1" revenueOther="4.8" />
                    <dailySale date="2025-11-18" />
                </dailySales>
            </roomReservation>
        </roomReservations>
    </reservation>
    <reservation hotelID="135" id="2499" number="241" date="2025-10-21"
        creationTime="2025-10-21T14:04:26" type="reservation" bookingChannel="WHO_KNOWS_WHO_KNOWS"
        advertisingMedium="99TALES" advertisingPartner="website"
        advertisingCampagne="nduaitreuditaor">
        <guest id="381" lastName="Linter" firstName="Jonas" language="de" gender="male"
            email="jonas@vaius.ai" />
        <roomReservations>
            <roomReservation arrival="2025-10-28" departure="2025-10-30" status="reserved"
                roomType="DZ" roomNumber="101" adults="2" connectedRoomType="0">
                <dailySales>
                    <dailySale date="2025-10-28" revenueTotal="474" revenueLogis="372.16"
                        revenueBoard="67.96" revenueFB="20" revenueSpa="2" revenueOther="11.88" />
                    <dailySale date="2025-10-29" revenueTotal="474" revenueLogis="372.16"
                        revenueBoard="67.96" revenueFB="20" revenueSpa="2" revenueOther="11.88" />
                    <dailySale date="2025-10-30" />
                </dailySales>
            </roomReservation>
        </roomReservations>
    </reservation>
</reservations>